### Signal

# GObject SignalGroup::unbind

since: 2.72

#### Declaration

    void
    unbind (
      GSignalGroup* self,
      gpointer user_data
    )

#### Description

This signal is emitted when the target instance of `self` is set to a new `GObject`.

This signal will only be emitted if the previous target of `self` is non-`NULL`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.72